//toolbar
.example-icon {
  padding: 0 5px;
  font-size: 30px;
  border-radius: 50%;
  width: 75px;
  height: 50px;
}
.example-spacer {
  flex: 1 1 auto;
}
.tab-check {
  height: 75px;
  font-family: 'Kanit', sans-serif;
  font-size: 18px;
}
.tab-center {
  text-align: center;
  flex: 2 2 auto;
}
//sidenav
mat-sidenav-container {
  height: 100%;
}

mat-sidenav {
  background-color: coral;
  width: 300px;
}
.side-item {
  margin: 16px 16px;
  color: #666666;
  margin-left: 40px;
}
.side {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.example-section {
  display: flex;
  align-content: center;
  align-items: center;
  height: 60px;
  margin-top: 20px;
  color: #666666;
}

.w-70 {
  width: 20px;
  height: 10px;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  height: 5%;
}
.column1 {
  float: right;
  height: 5%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}
table {
  width: 100%;
  font-family: 'Kanit', sans-serif;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

.button-list {
  margin: 16px;
  margin-top: 20px;
  float: right;
  width: 160px;
  height: 95%;
}
.table-head {
  background-color: #009688;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  color: white;
  text-align: center;
}
.table-list {
  font-size: 16px;
  
}
.fontSize {
  font-size: 16px;
}

tr.example-element-row:not(.example-expanded-row):hover {
  background: rgb(219, 218, 218);
}

tr.example-element-row:not(.example-expanded-row):active {
  background: #efefef;
}
//dialog
.titleDialog {
  background-color: #009688;
  margin: 0;
  margin-bottom: 15px;
  width: 100%;
  padding-top: 4%;
  padding-left: 5%;
  align-content: center;
}
.titleDialog > p {
  margin: 0;
  margin-left: 2%;
  font-size: 20px;
  color: white;
  display: inline;
}
.mat-dialog-content > p {
  font-size: 18px;
  color: #999999;
}

.buttonDialog{
  width: 50%; 
  height: 45px; 
  border-radius: 10px;
  font-size: 16px;
  border: none;
  color: white;
  cursor: pointer;
}
.errorInput{
  font-size: 14px;
  margin-top: 1px;
  font-family: 'Kanit', sans-serif;
}
button:focus {
  outline: none;
}
button:hover,
.box:hover {
  opacity: 0.8;
}

